Format: 3.0 (quilt)
Source: percona-ppg-server-ha-19
Binary: percona-ppg-server-ha-19
Architecture: any
Version: 19.1-1
Maintainer: Percona Development Team <info@percona.com>
Build-Depends: debhelper-compat (= 13)
Debtransform-Tar: debian.tar.gz
